<?xml version="1.0" encoding="utf-8"?>
<!--By Supcan TreeList -->
<TreeList>
  <Properties isShowRuler="true"  curselmode="rows" isFixTotalRow ="true"  rowHeight="35" subtotalBgColor="#d3d3d3">
	</Properties>
	<Fonts>
		<Font/>
		<Font faceName="Verdana" weight="700"/>
	</Fonts>
  <Cols>
    <Col name="ID" width="70" isHide='true' align="center">主键</Col>
    <Col name="NAME" width="140" >姓名</Col>
    <Col name="SEX" edittype="droplist" droplistID="sexType" width="120">性别</Col>
    <Col name="TITLE" width="90" >职称</Col>
    <Col name="SUBJECT_COD" width="90">课程</Col>
    <Col name="CREATED_BY" width="160">创建人</Col>
    <Col name="CREATED_ON" width="160">创建时间</Col>
    <Col name="UPDATED_BY" width="160">修改人</Col>
    <Col name="UPDATED_ON" width="160">修改时间</Col>
  </Cols>
   <DropLists>
    <DropList id="sexType">
      <item key='0'>女</item>
      <item key='1'>男</item>
    </DropList>  
  </DropLists>
</TreeList>